span.svab-spinner-outer {
    position: relative;
    span.svab-spinner-circle {
        position: relative;
        top: 2px;
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url(../img/svab-spinner.png);

        -webkit-animation:spin 1s linear infinite;
        -moz-animation:spin 1s linear infinite;
        animation:spin 1s linear infinite;
    }
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform:rotate(360deg);
    }
}
